@charset "UTF-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	background: url('/graphics/lp/sexumfrage/bg002.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.contentbox {
	margin: 10% 0 0 0;
	padding: 20px;
	background: url('/graphics/lp/sexumfrage/papier.png');
	background-repeat: no-repeat;
	background-size: cover;
	text-align: left;
}

.magenta {
	color: #FF007F;
}

p {
	padding: 5px;
	font-size: 20px;
}

h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0;
	padding: 5px;
	font-size: 40px;
	color: #FF007F;
}

.left {
	float: left;
}

.padding-right {
	padding: 0 20px 0 0;
}

.checkbox {
	font-size: 18px;
}

.modal-title {
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	color: #999;
}

.btn {
	background: url('/graphics/lp/sexumfrage/buttonbg.jpg');
	background-size: cover;
	border: 2px solid #508B00;
	width: 100%;
	color: #C8E59A;
	font-weight: 800;
}

.form-horizontal {
	padding: 0px 20px 0 20px;
}

@media screen and (max-width: 1200px) {
	h1 {
		font-size: 35px;
	}
	p {
		font-size: 18px;
	}
}

@media screen and (max-width: 991px) {
	h1 {
		padding: 5px;
		font-size: 24px;
	}
	p {
		padding: 5px;
		font-size: 16px;
	}
}
